#include "testlib.h"

using namespace std;

int const MAX_VALUE = 10;

int main(int argc, char **argv) {
  registerValidation(argc, argv);
  int a = inf.readInt(1, MAX_VALUE, "a");
  inf.readSpace();
  int b = inf.readInt(1, MAX_VALUE, "b");
  inf.readEoln();
  inf.readEof();
  return 0;
}